/* cache test three */

/***************Fixed-header***************/
#header {position: fixed;width: 960px;z-index:89;top:0;}
#wrapper_hnav{position: fixed;z-index:88; top: 136px;background:url(/content/dam/website-services/us/229-nexium-com/images/navigation/nav_bg1.png) no-repeat;width: 960px;height: 68px; }
#heading-bg{width:100%;height:220px;position:fixed;top:0;left:0;background:url('/content/dam/website-services/us/229-nexium-com/images/logo/body-bg.jpg') repeat-x #F7F7F8;z-index:0;}
 #content_wrapper {margin-top: 199px; width: 960px;}
 #footer{background:url(/content/dam/website-services/us/229-nexium-com/images/others/main_body_bg.png) repeat-y -1px ; width: 960px;margin:-16px 0 10px 0;}
 #footer .main_footer_bg{background:url(/content/dam/website-services/us/229-nexium-com/images/others/main_footer_bg.png) no-repeat;height:20px;}

#wrapper_container p.video_text{margin-bottom:3px;}
 #wrapper_container .nav_active a{color:#fff} 
div.dropdown-tabcontent .dropdown-sub-menu ol{width:54%!important;}

#wrapper_hnav .dropdown-tabs li:nth-child(1):hover{color:white;border-top-left-radius:18px;background:url(/content/dam/website-services/us/229-nexium-com/images/navigation/nav_li_active_image.png)no-repeat 0px -1px;}
#wrapper_hnav .dropdown-tabs li:nth-child(2):hover{color:white;background:url(/content/dam/website-services/us/229-nexium-com/images/navigation/nav_li_active_image.png)no-repeat 0px -1px;}
#wrapper_hnav .dropdown-tabs li:nth-child(3):hover{color:white;background:url(/content/dam/website-services/us/229-nexium-com/images/navigation/nav_li_active_image.png)no-repeat 0px -1px;}
#wrapper_hnav .dropdown-tabs li:nth-child(4):hover{color:white;border-top-right-radius:21px;}

/*#wrapper_hnav .dropdown-tabs li:nth-child(1):hover a,#wrapper_hnav .dropdown-tabs li:nth-child(2):hover a,#wrapper_hnav .dropdown-tabs li:nth-child(3):hover a{color:white!important}
#wrapper_hnav .dropdown-tabs li:nth-child(1):hover p,#wrapper_hnav .dropdown-tabs li:nth-child(2):hover p,#wrapper_hnav .dropdown-tabs li:nth-child(3):hover p{color:white!important}*/

.nexium-direct-hover{border-top-right-radius:22px;}
.nav_hover{background:url(/content/dam/website-services/us/229-nexium-com/images/navigation/nav_li_hover_image.png)no-repeat!important;}
.nav_active{background:url(/content/dam/website-services/us/229-nexium-com/images/navigation/nav_li_active_image.png)no-repeat!important;}
.nexium_active{border-top-right-radius:22px;/*background:url(/content/dam/website-services/us/229-nexium-com/images/navigation/childrenon.png)no-repeat -7px -1px!important;*/}
.nav_active_a,.nav_active_p{color:white!important;}

.horizontal-nav {height: 84px;background: url(/content/dam/website-services/us/229-nexium-com/images/navigation/grey_line_shadow.png) repeat-x 110px 71px;width: 949px;margin-left: 4px;}
.dropdown-sub-menu ol lo a:hover{color:hsl(0,0%,20%);}
 /*****************Top-navigation-dropdown-styles********************************/

.dropdown-innner-sub ul{visibility:hidden!important;}

 .dropdown-tabs{width:100%;height:67px}
 .footer-copyright,.last-updated{display:none;}
 .dropdown-tabcontent{width:443px;float:left;padding: 5px 10px 8px 23px;background: url(/content/dam/website-services/us/229-nexium-com/images/navigation/boxcenterleft.png) repeat;border-radius:10px 10px 0 0;}
 #wrapper_hnav ul li {width: 236px;height: 68px;border-right:1px solid #e5e5e5;padding:0;}
 ul.dropdown-tabs li a{font-size:14px;font-weight:bold;}

 #wrapper_hnav ul li:last-child{margin-right:0px;margin-top:0;border-right: none;}
#wrapper_container ul.hcp-warning li a,#wrapper_container ul.az-links li a{color: #FFCC33;border-right: 1px solid #FFCC33;padding-right: 10px;}
.medical-information a{border:none!important;}
 #wrapper_container a{color:#653f99;}

 .dropdown-sub-menu ol{width:235px;float:left;margin-top:14px;}
.dropdown-sub-menu ol li{text-align:center;}
.dropdown-sub-menu ol li a{text-decoration:none;font-weight:bold;line-height:18px;text-align:center!important;font-size:14px;}

#wrapper_container div.dropdown-tabcontent .dropdown-desc{display:none}

#wrapper_hnav ul{border-bottom:4px solid #653f99;width: 948px;}
.div_border_left{border-right: 1px solid #562281;height: 100px;margin-left:35px;}

#wrapper_container .dropdown-nav .dropdown-tabcontents h2{display:none;}
#mdropdown-nexium-direct{border-top-right-radius:21px;}
.common-links-1 p:hover,.common-links-2  p:hover,.common-links-3  p:hover{cursor:pointer;}


.horizantal_line {background: url(/content/dam/website-services/us/229-nexium-com/images/navigation/horizantal_line.png) no-repeat;width: 199px;height: 4px;margin: 11px auto;}
.video_text {font-size: 13px;color: #333;font-weight: bold;margin-top: 18px;line-height:21px;}
.video_link_text a{font-size:13px;text-decoration:none;font-weight:bold;}
.dropdown-tabcontent-inner-1{position: relative;left: 212px;}
.dropdown-tabcontent-inner-2{position: relative;left: 448px;}
.dropdown-tabcontent-inner-3{position: relative;left: 482px;width: 435px;}
.first-video,.second-video,.doctor-video{float:left;cursor:pointer;}
#wrapper_container div.dropdown-tabcontent .dropdown-sub-menu{width:100%;}
.child_hover_vidio_div {width: 190px;margin: 5px 0 0 10px;text-align: center;}
.mail-box{display:inline-block;}
.dropdown-sub-menu .hover_vidio_div {width: 155px;margin: 40px 0 0 30px;text-align: center;}
#wrapper_container .dropdown-innner-sub .sub-text-nav{color:hsl(0, 0%, 20%);}
#wrapper_container .dropdown-sub-menu ol li p{margin-bottom:0;}
//ul.dropdown-tabs li .mail_box{display:none;}
.sub-text-nav{font-size:11px;color:#9a9a9b;font-weight:normal;}
.sub-text-nav.main-sub{margin-top:-28px;}
ul.dropdown-tabs li>a{display:none;}

ul.dropdown-tabs li a{
width: 100%;
padding-top: 10%;
height: 65%;


}
//li#mdropdown-heartburn-relief-with-nexiumÂ®-(esomeprazole-magnesium) a.active{background:url(/content/dam/website-services/us/229-nexium-com/images/navigation/aboutnexiamon.png) no-repeat;}

.display-none{display:none;}

#wrapper_container div.grid-4 div.column1{width:73%;margin-right:0}
#wrapper_container div.grid-4 div.column2{width: 23%;
background: url(/content/dam/website-services/us/229-nexium-com/images/How_Nexium_works/page_divider.png) no-repeat;
float: right;
margin-right: 2%;
padding-left: 1%;}




/****************************Page Error************************************************/
.page-error{padding-left:40px;padding-top:40px;}
.page-error h1{color: #653f99;
font-weight: bold!important;
font-size: 34px!important;
font-family: 'sansserifmedium';padding-bottom: 0px!important;}
/****************************Pop Up*****************************************************/

.lightbox2 .pi a{text-decoration:none;}
.lightbox2 .pi a:hover{text-decoration:underline;}

.lightbox-bg{background-color:rgb(85, 85, 85);}

.lightbox-bg,.lightbox-bg1 {
width:100%;
height:100%;
position:fixed;
z-index:95;
background: #fff;
opacity:0.5;
top:0;
    display:none;
left:0;
}
.pagination-count{font-size: 13px!important;padding-bottom:11px!important;margin-right: 43px;float:right;text-decoration:underline;}
div.dropdown-tabcontent .dropdown-sub-menu ol li a:hover{color:hsl(0,0%,20%) !important;}
#wrapper_container .header_infoAbt_nexium ul li a:hover{color:hsl(0, 0%, 47%) !important}
.proton_section a{text-decoration:none;}
.proton_sectiona:hover{text-decoration:underline !important;}
#htmlContent_smarthtml .doc_guide_wrapper{position:fixed !important;left: 23%;top: 10.8%;display:none;}

/*DDG Pop Up
.doc_guide_wrapper{position:fixed!important;bottom: 598px;
left: 700px;
}*/
#doc_guide_step0 .privacy{font-weight:bold!important;} 
.doc_guide_wrapper .steps{padding: 5px 0 6px!important;
margin-right: 25px!important;}
#wrapper_container .doc_guide_wrapper{z-index:99;}
#wrapper_container .doc_guide_header .steps li{margin-right:10px!important;}
#wrapper_container #doc_guide_container a{text-decoration:none;}
#wrapper_container #meds-list ul:first-child{margin-left:-14px;padding-top: 0px;} 
#wrapper_container #doc_guide_step3 .frequency_options_ul_1,#wrapper_container #doc_guide_step3 .frequency_options_ul_2,#wrapper_container #doc_guide_step3 .frequency_options_ul_3,#wrapper_container #doc_guide_step3 .frequency_options_ul_4
{right: 30px;padding: 0px 0px 0px 3px;width: 130px!important;height:auto;}
#wrapper_container #doc_guide_step3 .frequency_options_ul_1,#wrapper_container #doc_guide_step3 .frequency_options_ul_2,#wrapper_container #doc_guide_step3 .frequency_options_ul_3,#wrapper_container #doc_guide_step3 .frequency_options_ul_4
{cursor:pointer;}
#wrapper_container #doc_guide_step3 .frequency_options_ul_2{top: 53px;}
#wrapper_container #doc_guide_step3 .frequency_options_ul_3{top: 88px;}
#wrapper_container #doc_guide_step3 .frequency_options_ul_4{top: 123px;}
#wrapper_container #content_wrapper #doc_guide_step3 .left{width:322px;float:left;border-right:1px solid #ccc;padding-right: 6px;}
#wrapper_container sup.sup_faq{font-size: 60%;line-height: 100%;vertical-align: 47%;font-family: none;}
#doc_guide_step0 .main_content p.stepdesc{width:106px!important;}
#lifestyle-weight label, #lifestyle-smoking label, #lifestyle-diet label{margin-left:5px\9\0;}
#wrapper_container #oneq .heartburn_frequency{height:auto;width: 141px;top: 40px;padding-top: 0px;padding-left: 0px;font-size: 10px;}
#wrapper_container #oneq .heartburn_frequency li{cursor:pointer;}
#wrapper_container #doc_guide_step3{font-size:85%;}
#wrapper_container #doc_guide_step3 .radios ul{padding-left:0px;margin-left:0px;padding-top:0px;}
#wrapper_container #doc_guide_step3 .radio_image_1,#wrapper_container #doc_guide_step3 .radio_image_2,#wrapper_container #doc_guide_step3 .radio_image_3
{left:0px;}
#wrapper_container #doc_guide_step3 .radios ul .radio-label{font-size:11px;}
#wrapper_container #doc_guide_step3 .bottom.checks ul{padding-top:0px;padding-left:0px;margin-left:0px;}
#wrapper_container #doc_guide_step3 .bottom.checks ul .checkbox_image{left:0px;top:0px;}
#wrapper_container #doc_guide_step3 .bottom.checks ul li label{font-size: 11px;margin: 0px 7px;}
#wrapper_container #doc_guide_step3 .bottom.checks ul li{margin-right:0px;}
#wrapper_container #doc_guide_step3 .checkbox_image_active{background-position:0px -25px;} 
#wrapper_container #doc_guide_step4 ul{padding:0px;margin-left:0px;height:auto;}
#wrapper_container #doc_guide_step4 .questions{opacity:0px;}
#wrapper_container #doc_guide_step4 .right li{margin-bottom:0px;}
#wrapper_container #doc_guide_step3 .main_content .right ol li.radios{margin-bottom:40px;}
#wrapper_container #doc_guide_step2 .container ul{height:auto;font-size: 12px;width:43px;padding-left:0px;}
#wrapper_container #doc_guide_step2 .container ul li{padding-left:10px;}


#ddg-print .display_block{display:block!important;}
#ddg-print .display_none{display:none;}


/*#ddg-print {color:#000!important; width: 566px; padding: 15px; font-family: Arial; font-size: 12px; margin: 0; }
#ddg-print p{color:#000!important;}
#ddg-print{ width: 566px; }
#ddg-print img.header { margin-bottom: 7px; float: none; }
#ddg-print img.breaking { page-break-before: always; }
#ddg-print h2,
#ddg-print #isi h3 { font-weight:bold;font-family:Arial;color: #5a2691; font-size: 16px; padding-bottom: 8px; border-bottom: solid 1px #000000; margin-bottom: 20px; margin-top: 0; }
#ddg-print a { color: #5a2691; text-decoration: underline; }
#ddg-print p { line-height: 1.5em; margin-bottom: 12px; }
#print-symptoms ul.all_symptoms {font-size: 12px; list-style-image: url(/content/dam/website-services/us/229-nexium-com/images/others/arr_black.gif); margin-top: 0; margin-bottom: 0; margin-left: .8em; padding-left: .8em; padding-top: 2em; }
#print-symptoms ul li { margin-bottom: 1em; padding-left: .6em; }
#print-symptoms ul ul { list-style: disc; list-style-image: none; padding-top: 1em; margin-left: .5em; padding-left: .5em; }
#print-symptoms ul ul li { margin-bottom: .4em; padding-left: 0; }
ul.forOtherMedsPrint li,ul.forlifeStylePrint li{list-style:disc;}
.ques-1,.ques-2,.ques-3{background: url(/content/dam/website-services/us/229-nexium-com/images/others/arr_black.gif)no-repeat left 6px top 2px;}
.ques-1 span,.ques-2 span,.ques-3 span{padding-left: 25px;}
.ques-1,.ques-2,.ques-3{display:none;}
.print-ques-1,.print-ques-2,.print-ques-3{display:none;}
*/
#wrapper_container #doc_guide_step0 .main_content p.stepdesc{margin:6px 3px 20px 0!important;}
#wrapper_container .privacy{margin-top:-2px;}
.site-exit-header img{cursor:pointer;}

 /*page 1 styles */
table#print-body { width: 340px; border: 0; }
table#print-body td img.on,
table#print-body td.on img { display: none; }
table#print-body td.on img.on { display: block; }
table#print-body td#body-text { color: #562281; font-size: 12px; }

 /*page 2 styles */
#ddg-print p.blank-line { height: .6em; width: 100%; border-top: solid 1px #cccccc; margin-top: 1em; margin-bottom: 0; line-height: 1px; }
#ddg-print p.contact { margin-top: 2em; font-weight: bold; }
#print-questions ul {margin-bottom: 1em; }
#print-questions ul li{list-style:disc;}
#print-questions ul ul { padding-top: .5em; padding-bottom: .8em; }
#print-questions ul ul li .jNiceWrapper { display: none; }

/* page 3 styles 
#ddg-print #isi h3 { margin-top: 10px; margin-bottom: 15px; padding-bottom: 5px; }
#ddg-print #isi p,
#ddg-print #helpful-info p { margin: .5em 0; line-height: 1.4em; }

#ddg-print div#isi ul { padding: 0px; margin-bottom: 1em; }
#ddg-print div#isi ul li { padding-left: 31px; background: transparent url(/content/dam/website-services/us/229-nexium-com/images/others/disc_prpl.gif) no-repeat 11px .2em; overflow: hidden; line-height: 1.4em; margin-bottom: .7em; }
#ddg-print div#isi ul li ul { padding: .7em 0 0 0; margin-bottom: 0px; }
#ddg-print div#isi ul li li { background-image: url(../images/circle_prpl.gif); }

#ddg-print .nex { text-transform: uppercase; }
#ddg-print .no-break { white-space: nowrap; }
#ddg-print .small-cap {font-size: 80%;}

#ddg-print .li-space{margin-left:20px;}
#ddg-print .li-space li{background-image: url(/content/dam/website-services/us/229-nexium-com/images/others/sub_list_circle.png) !important;}

.print-elements .ampm_popup, .ampm_font_size {
    font-size: 7px;
}
*/
/****************************E-mail Share********************************************/


.lightbox.overlay{

top:10%;
left:50%;
position:fixed;
z-index:99990000;
padding: 0;

width: 523px;
height: 216px;
padding: 5px 0px 10px 0x;
margin-left: -270px;
margin-top: -100px;
}

#popupcontent .lightbox-email{
position: fixed;
width: 590px;
height: 342px;
padding: 40px 46px 27px 15px;
background:  url(/content/dam/website-services/us/229-nexium-com/images/others/vidPlayer.png) no-repeat 0px 5px;
z-index: 9999999;

top: 100px;
left: 380px;
}

#popupcontent1 {position:relative;z-index:10000000;}

.lightbox-email #share h1,.lightbox-email h1{position:fixed;width: 577px;padding: 3px 15px 0!important;font-family: 'sansserifdemibolddemibold';height: 29px;margin-bottom: 10px;color: #ffffff;font-size: 1.3em;line-height: 1.7em;clear: both;background: #542989;}
.lightbox-email .share-content p{padding: 0 40px;width: 289px;float:left;color:#000;}
.lightbox-email .share-content p a{text-decoration:none;}
.lightbox-email .share-content{padding-top: 40px;}
.lightbox-email .share-content p a:hover{text-decoration:underline;}
.lightbox-email form.share-form{display: inline-block;width: 215px;color:#000;}
.col-form label{color: #252525;
font-family: Arial;
font-size: 12px;margin-bottom: 4px;}
.row-form{margin-top:14px;}
input[type="text"]{width: 200px;margin-top: 4px;
border: solid 1px #d8d8d8;
height: 1.5em;}
.input-txtRecipientsEmail .clear textarea{height: 40px;width:200px;resize: none;border: solid 1px #d8d8d8;}
.input-txtName,.input-txtEmail{height:58px;}
.share-btns{margin-top:40px;position:relative;}
.share-btn{cursor:pointer;background:url(/content/dam/website-services/us/229-nexium-com/images/others/share-btn.png)no-repeat;color:white;outline:none;height: 21px;width: 69px;font-weight: bold;}
.cancel-share{cursor:pointer;bottom: 308px;outline:none;right: -48px;color:transparent;width:49px;height:49px;background:url(/content/dam/website-services/us/229-nexium-com/images/others/share-close-btn.png)no-repeat;position:absolute;}
span.input-note{width: 235px;
display: inline-block!important;}


.error-reset{bottom: 358px!important;
right: 0px!important;}
.error-check{margin-top: 64px;margin-left:40px;}
.close-error-window{padding: 2px 18px;margin-top: 20px;
margin-left: 40px;color: transparent!important;

border-radius: 5px;
cursor:pointer;background:url(/content/dam/website-services/us/229-nexium-com/images/others/email-close.png)no-repeat;display:block;height:21px;}

.lightbox-email h1{padding:8px 0px 3px 30px;}
.close-window{padding: 2px 18px;margin-top: 25px;color: transparent!important;

border-radius: 5px;
cursor:pointer;background:url(/content/dam/website-services/us/229-nexium-com/images/others/email-close.png)no-repeat;display:block;height:21px;}
.share-confirmation-content{padding-bottom: 100px;padding-left:20px;
width: 93%;
border-bottom: 1px solid #ccc;margin-left:20px;margin-top: 76px;position:relative;}
.valid-msjs{font-size: 10px;width: 200px;position: absolute;line-height: 10px;
color: #ff0000;}
.thank-tou-text{color: #653f99;
font-weight: bold;
font-size: 34px;
font-family: 'sansserifmedium';}
.share_again{display:none;}
.confirm_cancel{color:transparent!important;display:inline-block;position: absolute;top: -114px;right: -42px;width:49px;height:49px;background:url(/content/dam/website-services/us/229-nexium-com/images/others/share-close-btn.png)no-repeat;}
/****************************Site-Exit********************************************/
#wrapper_container .site-exit-content p{margin-bottom: 6px;font-size:12px !important;padding: 10px 0 0px 10px !important;line-height: 15px!important;}
.site-exit-popupcontent1 .alert-content{background:none!important;}

.site-exit-popupcontent1 .btns{margin-top:15px!important;}
.site-exit-popupcontent1 .btns form,.lbcontent1 .btns form{display:inline-block;float:left;margin-top: 0px;}
.site-exit-popupcontent1 .btns input,.lbcontent1 .btns input{background:none;color:#666666;cursor:pointer;padding-left: 10px;outline:none;text-transform:uppercase;color:#562281;font-weight:bold;}
.site-exit-popupcontent1 .btns input:hover{text-decoration: underline;}

img.closebtn {
float: right;
}

.lightbox1.overlay1,.site-exit-popupcontent1 {

top:50%;
left:50%;
position:fixed;
z-index:99990000;

padding-bottom: 22px;

width: 523px;
/*min-height: 216px;*/
border: solid 3px  #562281;
padding: 5px 0px 10px 0x;
background-color:  #F7F7F8;
margin-left: -270px;
margin-top: -100px;
}

.site-exit-popupcontent{background-color:#fff;opacity:0.5;width:100%;height:100%;}

#wrapper_container .lbcontent1 .parsys{background:none;}


#wrapper_container .site-exit-header h2{background:#562281;
color: #fff !important;
    margin-bottom:0px!important;
padding: 10px;
    margin-top:0px!important;
font-weight: normal !important;}
.dropdown-sub-menu ol li a:hover{color: hsl(0, 0%, 20%);}

/*-------------------------------Video popup------------------------------------------------*/

#wrapper_container .dropdown-sub-menu .sub-text-nav{color:hsl(0, 0%, 20%)}

.img-sec span{position: relative;
width: 74px;
height: 68px;
display: inline-block;
left: 75px;
top: 30px;
    cursor:pointer;
}

span.image_hover{position: relative;
bottom: 154px;
left: 47px;
width: 63px;
height: 57px;
display: inline-block;}
.image_hover:hover{cursor:pointer;}

.lightbox2.overlay2 .width-pop{width: 611px;}
.lightbox2.overlay2 {
top:57%;
left:52%;
position:fixed;
z-index:99990000;

border: solid 3px  #562281;
padding: 5px 0px 10px 0x;
background-color: #ffffff;
margin-left: -344px;
margin-top: -283px;
}
.lbcontent2{padding:8px;}
#wrapper_container .lightbox2 p{color:#666666;font-size: 12px !important;margin:0;line-height:17px;padding: 10px 0 10px 10px;}
.lightbox2 .link {color:#00A8E0 !important;text-decoration:underline !important;}

.close-video{float: right;
margin-right: 20px;margin-top:5px;}
.lbcontent2 .reference{display:none;}

.topbar2 span{margin-left:20px;font-size:0;}

.topbar2{
height: 52px;
background: hsl(273, 58%, 32%);
color: hsl(0, 100%, 100%);
font-size: 21px;
font-weight: bold;
line-height: 52px;
width: 611px;
display:inline-block;
}
.movierefs ul{display:none;}
.thumb-title-desc{height:0;}
.thumb-title{position: relative;
bottom: 401px;
left: 14px;font-size: 21px;
    width:80%;
font-weight: bold;
line-height: 52px;color: hsl(0, 100%, 100%);}

.common-links-1,.common-links-2{border-right: 1px solid #cccccc;}
.common-links-1:hover,.common-links-2:hover,.common-links-3:hover{background:url(/content/dam/website-services/us/229-nexium-com/images/About_Nexium/arrow_icon_hover.png) no-repeat 135px 15px;}

.common-links-1,.common-links-2,.common-links-3{padding: 0 10px;height:73px;margin-bottom: 0px;width: 180px;float:left;background:url(/content/dam/website-services/us/229-nexium-com/images/About_Nexium/arrow_icon.png) no-repeat 135px 15px;}

.common-links-1 p a,.common-links-2 p a,.common-links-3 p a{
font-size: 13px;
font-weight: bold;
text-decoration:none;
color:  #663399;}

.pi{font-size: 11px !important;font-weight: normal;padding:10px;color:#737373;}


.pop-up-text ul li{display:inline;}
.lbcontent .isi{display:none;}
#content_wrapper .parsys{background:url(/content/dam/website-services/us/229-nexium-com/images/navigation/main_body_bg1.png) repeat-y -1px ;}

#mastlogo{position:relative\9;right:150px\9;}

.savings-img{margin-left: 46px;
padding-top: 80px;}
.savings-sec1{width:430px;height:190px;float:left}
.savings-sec2{float: right;
margin-right: 20px;
margin-top: 20px;}

.savings-sec2 p{text-align:center;font-size: 14px;margin-top:20px;
color: #5d5d5d;}
/* There is a script runnding on .get_card causing errors when trying to download the card in IE. Changed to use .sav_card below */
.get_card{
background:url(/content/dam/website-services/us/229-nexium-com/images/nexium_savings_card/bannerlinkof2.png) no-repeat;
color: #fff;outline:none;cursor:pointer;
width:147px;height:32px;text-align:center;
font-weight: bold;
margin-top: 9px;}
.get_card:hover{background:url(/content/dam/website-services/us/229-nexium-com/images/nexium_savings_card/bannerlinkon2.png) no-repeat;}

.sav_card{
background:url(/content/dam/website-services/us/229-nexium-com/images/nexium_savings_card/bannerlinkof2.png) no-repeat;
color: #fff;outline:none;cursor:pointer;
width:147px;height:32px;text-align:center;
font-weight: bold;
margin-top: 9px;color:white !important;display: inline-block;
font-size: 13.333px;padding-top: 9px;}
.sav_card:hover{background:url(/content/dam/website-services/us/229-nexium-com/images/nexium_savings_card/bannerlinkon2.png) no-repeat;}

#content_wrapper .savings-sec1 h1{
font-weight: bold;color:#653f99;
font-size: 34px;
font-family: 'sansserifmedium';
padding-bottom: 0px;
}

#content_wrapper .savings-sec1 h2, #wrapper_container .section1 h2{
font-weight: normal;
color:#653f99;
font-size: 25px;

font-family: 'sansserifdemibolddemibold';
}
.mail-order{background:url(/content/dam/website-services/us/229-nexium-com/images/nexium_savings_card/mail_order_customer.png) repeat-x;
height: 138px;width: 950px;

margin: 10px 0px 0px 3px;
padding-top:25px;


}
.how-nex-sec2{background-color: hsl(0, 2%, 90%);width: 722px;
margin: 60px 0 60px 5px;
height: 203px;}

.why-nex-sec2{background-color: hsl(0, 2%, 90%);width: 722px;
margin: 10px 0 60px 5px;
padding-bottom: 0px;}



#wrapper_container .why-nex-sec2 h3{font-weight: normal;width: 79%;
font-size: 21px;
margin: 22px 0px 0px 115px;color:#562281;font-family: 'sansserifdemibolddemibold';margin-top: 0;}


.how-nex-sec2 p img,.why-nex-sec2 p img{width:722px;}
.mail_order_customer_section {width:133px;margin-left:160px;float:left;}

.mail-order-customer{
margin-left: 305px;
width: 520px;

}
.eligibility a{text-decoration:none;}
.eligibility a:hover{text-decoration:underline;}

#wrapper_container .why-nex h1,#wrapper_container .why-nex h2{margin-bottom:0px!important;padding-bottom:0;}
h2.generick_morgin{padding-bottom:30px !important;}

.img-sec{background:url("/content/dam/website-services/us/229-nexium-com/images/How_Nexium_works/nexium_actsimg.png") no-repeat;}
.img-sec:hover{background:url("/content/dam/website-services/us/229-nexium-com/images/How_Nexium_works/nexium_actsimg_hover.png") no-repeat;}
.elgibility{clear:both;margin: 18px 10px 50px 46px;}


.nex-dosing-btn{margin: -20px 0 0px 35px;display: inline-block;}

#wrapper_container .section1 h1{font-weight: bold;padding-bottom: 0px;
line-height: 100%;
font-size: 34px;
color:#562281;
font-family: 'sansserifmedium';}
.most_important_information{margin-left: 41px;
padding-top: 50px;
width: 643px;
padding-bottom:0px;display:inline-block;}

#wrapper_container .section1 h2{
margin-bottom:30px;
} 


#wrapper_container #content_wrapper .margin_bot_0{margin-bottom:0px!important;}

div.most_important_information ul:last-child{margin-bottom:-35px;}
#wrapper_container .most_important_information ul{display:inline-block;}
#wrapper_container .most_important_information h1 {
color: #562281;
font-weight: bold;
font-size: 34px;
font-family: 'sansserifmedium';
}

#wrapper_container .most_important_information h2 {
color: #562281;

font-size: 16px;

}

 .accordion-list{padding-bottom: 15px;}
  .faq-nexium-accordion{margin-bottom:10px;}

.most_important_information ul li{padding-left:15px;padding-bottom: 10px; background:url(/content/dam/website-services/us/229-nexium-com/images/others/bullet_icon.png) no-repeat 0px 4px;}

.most_important_information ul {padding-left:27px;}
.list-module-20.accordion-list-item {
border-bottom: 1px solid hsl(0, 0%, 80%);
padding-bottom: 20px;
}

.contact_us{padding: 40px 40px;}
#wrapper_container .contact_us h1{color: #562281;
font-weight: bold;
font-size: 34px;
font-family: 'sansserifmedium';}

#wrapper_container .contact_us span{
color:  #562281;
font-size: 16px;
font-weight: bold;
position: relative;
top: -15px;
left: 10px;
}
#wrapper_container .accordion-list-content .parsys {background:none;}
#wrapper_container #content_wrapper .faq-nexium-accordion .accordion-list-item.active h3{background:url(/content/dam/website-services/us/229-nexium-com/images/nexium_direct/nexius_direct_minimize_icon.png) no-repeat;}
#wrapper_container #content_wrapper .faq_NL_accordion .accordion-list-item.active h3{background:url(/content/dam/website-services/us/229-nexium-com/images/nexium_direct/nexius_direct_minimize_icon.png) no-repeat;}

#wrapper_container .isi h2{color:#562281;
font-size: 16px;
font-weight: bold;
margin-bottom: 5px;}
#wrapper_container .isi h2 a{text-decoration:none;cursor: text;}

.please_call{padding-left: 57px;
font-size: 12px;
line-height: 18px;}

/*************New Updates to Nexium Direct Page**********************/
/*************Cost Savings Page styles goes here*********************/
#wrapper_container #content_wrapper .costSavingsTopSection{display: inline-block;margin-bottom: 20px;padding-left: 35px;padding-top: 50px;width: 715px;}
#wrapper_container #content_wrapper .costSavingsLeftContent{width: 365px;margin-top: 10px;float: left;}
#wrapper_container #content_wrapper .costSavingsLeftContent h1{width: 300px;padding-bottom: 0px;line-height: 130%;margin-bottom: 0px;color: #653f99;font-weight: bold;font-size: 34px;font-family: 'sansserifmedium';}
#wrapper_container #content_wrapper .costSavingsLeftContent h2{color: #653f99;width: 315px;font-weight: normal;font-size: 23px;font-family: 'sansserifdemibolddemibold';}
#wrapper_container #content_wrapper .costSavingsLeftContent h3{color: #653f99;width: 315px;line-height: 100%;font-weight: normal;font-size: 18px;font-family: 'sansserifdemibolddemibold';}
#wrapper_container #content_wrapper .costSavingsLeftContent p{width: 310px;letter-spacing: 0.2px;}
#wrapper_container #content_wrapper .costSavingsRightImage{width: 255px;height: 198px;margin-top: 10px;float: left;}
#wrapper_container #content_wrapper .topBorderLayer{background: url(/content/dam/website-services/us/229-nexium-com/images/nexium_direct/top_shadow.png)no-repeat 52px 0px;height: 57px;width: 650px;display: block;}
#wrapper_container #content_wrapper .chartImage{
  //  background: url(/content/dam/website-services/us/229-nexium-com/images/nexium_direct/savings_chart.png)no-repeat 90px 0px;
    background: url(/content/dam/website-services/us/229-nexium-com/images/purplepill-savings.png)no-repeat 90px 0px;
    display: block;height: 1020px;width:650px;}
#wrapper_container #content_wrapper .chartSection .enroll_now_image{background: url(/content/dam/website-services/us/229-nexium-com/images/home/enroll_now_btn.png) no-repeat;height: 44px;width: 180px;margin:50px 0px 0px 286px;} 
#wrapper_container #content_wrapper .chartSection .enroll_now_image a{color: #FFFFFF;font-size: 14px;font-weight: normal;line-height: 38px;padding: 2px 0 0 36px;display: block;text-decoration: none;}
#wrapper_container #content_wrapper .chartSection .signIn{margin:17px 0px 45px 305px;}
#wrapper_container #content_wrapper .chartSection .signIn a{color: #542989;text-decoration: underline;cursor: pointer;}
#wrapper_container #content_wrapper .savingsQuery{margin-left:40px;font-weight: bold;font-size: 16px;padding:0px 0px 30px 80px;margin-bottom: 33px;border-bottom:1px solid #e5e5e5;/*width:114%; */width: 100%;color:#585858;}


/*************FAQs Page styles goes here*********************/
#wrapper_container #content_wrapper .costfaqTopSection{display: inline-block;margin-bottom: 0px;padding-left: 35px;padding-top: 50px;width: 680px;}
#wrapper_container #content_wrapper .costfaqLeftContent{width: 365px;margin-top: 10px;float: left;}
#wrapper_container #content_wrapper .costfaqLeftContent h1{width: 340px;padding-bottom: 0px;line-height: 130%;margin-bottom: 0px;color: #653f99;font-weight: bold;font-size: 34px;font-family: 'sansserifmedium';}
#wrapper_container #content_wrapper .costfaqLeftContent h2{color: #653f99;margin-bottom: 40px;width: 315px;font-weight: normal;font-size: 23px;font-family: 'sansserifdemibolddemibold';}
#wrapper_container #content_wrapper .costfaqLeftContent h3{color: #653f99;width: 315px;line-height: 100%;font-weight: normal;font-size: 18px;font-family: 'sansserifdemibolddemibold';}
#wrapper_container #content_wrapper .costfaqLeftContent p{width: 295px;letter-spacing: 0.2px;}
#wrapper_container #content_wrapper .costfaqRightImage{width: 255px;height: 198px;position:relative;bottom:10px;float: left;}

#wrapper_container #content_wrapper .faqQuestionSection .collapseAllBtn {margin-top: 0;background: url(/content/dam/website-services/us/229-nexium-com/images/nexium_direct/nexius_direct_collapse_all_btn.png) no-repeat;width: 125px;height: 29px;float: right;margin-right: 10px;}
#wrapper_container #content_wrapper .faqQuestionSection .expandAllBtn{background: url(/content/dam/website-services/us/229-nexium-com/images/nexium_direct/nexius_direct_expand_all_btn_hover.png) no-repeat;width: 103px;height: 29px;float: right;}
#wrapper_container #content_wrapper .faqQuestionSection .collapseAllBtn a,#wrapper_container #content_wrapper .faqQuestionSection .expandAllBtn a
{color: #9c9c9c;font-size: 9px;padding: 10px 0px 0px 28px;display: block;cursor: pointer;}
#wrapper_container #content_wrapper .faqQuestionSection .collapseAllBtn a:hover,#wrapper_container #content_wrapper .faqQuestionSection .expandAllBtn a:hover
{text-decoration:underline;}

#wrapper_container #content_wrapper .faqEnroll .enroll_now_image{background: url(/content/dam/website-services/us/229-nexium-com/images/home/enroll_now_btn.png) no-repeat;height: 44px;width: 180px;margin:50px 0px 0px 286px;} 
#wrapper_container #content_wrapper .faqEnroll .enroll_now_image a{color: #FFFFFF;font-size: 14px;font-weight: normal;line-height: 38px;padding: 2px 0 0 36px;display: block;text-decoration: none;}
#wrapper_container #content_wrapper .faqEnroll .signIn{margin:17px 0px 45px 305px;}
#wrapper_container #content_wrapper .faqEnroll .signIn a{color: #542989;text-decoration: underline;cursor: pointer;}
#wrapper_container #content_wrapper .faqEnroll .savingsQuery{margin-left:40px;font-weight: bold;font-size: 16px;padding:0px 0px 30px 180px;margin-bottom: 33px;border-bottom:1px solid #e5e5e5;/*width:114%; */width: 100%;color:#585858;}
#wrapper_container #content_wrapper .faq_firstTitle{color: #653f99;margin-left:50px;width: 315px;font-weight: bold;font-size: 23px;}
#wrapper_container #content_wrapper .faq_secondTitle{color: #653f99;margin-left:40px;font-weight: bold;font-size: 23px;}

#wrapper_container #content_wrapper .faq_NL_accordion{width: 690px;height: auto;padding: 0px;margin-left: 50px;margin-top: 20px;}
#wrapper_container #content_wrapper .faq_NL_accordion .accordion-list-item h3{color: #542989;font-size: 14px;padding-left: 42px;font-weight: bold;display:inline-block;font-family: Arial,Helvetica,sans-serif;margin-bottom: 14px;height: 22px;cursor: pointer;background:url(/content/dam/website-services/us/229-nexium-com/images/nexium_direct/nexius_direct_maximize_icon.png)no-repeat left 0px top 0px;}
#wrapper_container #content_wrapper .faq_NL_accordion .accordion-list-content {padding: 0px 15px 10px 42px;}
#wrapper_container #content_wrapper .noMargin{margin-top:0px!important;}

/*Changes done for purpleplus savings card page on 3/2/15*/

.headerWidth h4{width:393px;}
.headerWidth{background:url(/content/dam/website-services/us/229-nexium-com/images/others/savings_popup_image.png)no-repeat 400px 0px!important;background-size: 27% 100%!important;}
#wrapper_container #content_wrapper .newSavings h1{line-height:100%;padding-bottom:15px;width:70%;}
#wrapper_container #content_wrapper .newSavings h2{line-height:100%;}
.newSavings{width:525px;}

/*.pink-var:before{content:'[';color:#ff00ff;} */
/*.pink-var:after{content:']';color:#ff00ff;} */
/*.dropdown-tabcontent.dropdown-tabcontent-inner-3 .dropdown-sub-menu li a,
.dropdown-tabcontent.dropdown-tabcontent-inner-3 .dropdown-sub-menu li p,
.dropdown-tabcontent.dropdown-tabcontent-inner-3 .dropdown-sub-menu li a:hover
{
	color: #ff00ff !important;

}*/

#wrapper_hnav .dropdown-tabs li:nth-child(2):hover a,#wrapper_hnav .dropdown-tabs li:nth-child(2):hover p{
color:#ffffff;
        }

